Author Topic: Hentges Rom: New Versioning System  (Read 400128 times)

hakujin

  • Newbie
  • *
  • Posts: 37
    • View Profile
Hentges Rom: New Versioning System
« Reply #120 on: November 29, 2006, 02:03:38 am »
Quote
Quote
5) xmms window does not fit on the screen and xmms will not play mp3s correctly, the sound is garbled.

6) xmms-embedded will not install. ipkg says it can't find the package.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=147305\"][{POST_SNAPBACK}][/a][/div]

xmms-embedded is an opie app... When I tried gpe a while back the lack of a good GUI media player for QVGA was one of the reasons I didn't get very far. I second CoreDump's assesment that for now, Opie is the better choice for collie and poodle.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=147344\"][{POST_SNAPBACK}][/a][/div]
But didn't Coredump write that Opie wasn't being maintained anymore? Are we poodle users destined to fade away into obscurity? I can't afford a C-series Z, at least while maintaining my marital status. Why have the Developers forsaken us, why,........................... why!!!!
Hentges 2.6 ROM with opie on pxa255 poodle
1GB Kingston SD card
4GB Seagate (photo camera) CF hard drive
SanDisk Connect Plus wifi card
USB cradle to laptop to ethernet bridge to Debian firewall/router/webserver
Wife threatening to leave me if I play around anymore with my Z

Hrw

  • Hero Member
  • *****
  • Posts: 1366
    • View Profile
Hentges Rom: New Versioning System
« Reply #121 on: November 29, 2006, 06:20:05 am »
Quote
But didn't Coredump write that Opie wasn't being maintained anymore? Are we poodle users destined to fade away into obscurity? I can't afford a C-series Z, at least while maintaining my marital status. Why have the Developers forsaken us, why,........................... why!!!![div align=\"right\"][a href=\"index.php?act=findpost&pid=147468\"][{POST_SNAPBACK}][/a][/div]

Why? let me write from my point of view.

1. Qt/e 2.3 which OPIE use is very old (qt2 is few years old nevermind that 2.3.12 was released in 2006).
2. Qt 4 is way easier to use for development.

Result is that after playing with Qt4 I do not want to reinvent wheel just to get my applications working on Zaurus/OPIE. I did many changes in OPIE in first two years of owning Zaurus but now I refuse to work on it.

There are rumours that Qtopia4 GPL will exist in 2007 so maybe it will get adopted for Zaurus. But this is only rumour...
OpenZaurus 3.5.4x Release Manager
OpenEmbedded, Ångström, Poky developer
My website

Misc embedded hardware.

hvontres

  • Full Member
  • ***
  • Posts: 118
    • View Profile
    • http://
Hentges Rom: New Versioning System
« Reply #122 on: November 29, 2006, 11:28:16 am »
Quote
Quote
Quote
5) xmms window does not fit on the screen and xmms will not play mp3s correctly, the sound is garbled.

6) xmms-embedded will not install. ipkg says it can't find the package.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=147305\"][{POST_SNAPBACK}][/a][/div]

xmms-embedded is an opie app... When I tried gpe a while back the lack of a good GUI media player for QVGA was one of the reasons I didn't get very far. I second CoreDump's assesment that for now, Opie is the better choice for collie and poodle.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=147344\"][{POST_SNAPBACK}][/a][/div]
But didn't Coredump write that Opie wasn't being maintained anymore? Are we poodle users destined to fade away into obscurity? I can't afford a C-series Z, at least while maintaining my marital status. Why have the Developers forsaken us, why,........................... why!!!!
[div align=\"right\"][a href=\"index.php?act=findpost&pid=147468\"][{POST_SNAPBACK}][/a][/div]

Opie is not completley dead yet either  In its current state it actually works pretty well for what I use it for...with the exception of a good webbrowser. Threre are also some resource limited ipaq people who are still working with opie. So I would say that Opie should be a viable choice for at least 6-8 months.

The next kernel will get the volume control in opie working
[span style=\'font-size:10pt;line-height:100%\']Henry von Tresckow[/span]
--------------------------------------
SL-5600, OZ 3.5.4.2 (Hentges), Kernel 2.6.17 :)
1gb Kingston SD (ext2), 5Gb Seagate ST1 (3.03 Fw, fat32)
256 MB Kingston SD (ext2),256MB Viking CF,32MB CF (vfat),
homebuilt GPS unit (Based on RFMD RF 8000)

STrRedWolf

  • Newbie
  • *
  • Posts: 36
    • View Profile
    • http://stalag99.net
Hentges Rom: New Versioning System
« Reply #123 on: December 07, 2006, 10:21:15 am »
As my Akita speeds it's way through the US Postal system after it's flight from Tokyo to New York City...

Has anyone tried to get serial_fd working on a collie in OZ?  Even in Hentges I get a "insmod: init_module: serial_fd: invalid argument" and it fails to load the module.

Argh!

Hopefully the Akita will have a generic USB Ethernet adapter so I don't have to install software on any Windows box...

STrRedWolf

  • Newbie
  • *
  • Posts: 36
    • View Profile
    • http://stalag99.net
Hentges Rom: New Versioning System
« Reply #124 on: December 08, 2006, 09:10:21 pm »
Hey Coredump?  What window manager are you using in the GPE images?  I just got my Akita and after a bit of a trying time with GPE I slapped Opie on it.  Fluxbox just doesn't work well with it.  I'm using the latest -20061108 release.

JohnKiniston

  • Full Member
  • ***
  • Posts: 213
    • View Profile
    • http://
Hentges Rom: New Versioning System
« Reply #125 on: December 27, 2006, 05:51:33 pm »
I installed the 20061108 cardfs-gpe-collie install on my 5500 and I'm having trouble with both ipkg update failing and dist-upgrade failing, Do I need to do a dist-upgrade if I have the 20061108 image?

ipkg seems to fail on getting packages from feeds.openzaurus.org, It fails on the python feed

STrRedWolf

  • Newbie
  • *
  • Posts: 36
    • View Profile
    • http://stalag99.net
Hentges Rom: New Versioning System
« Reply #126 on: December 27, 2006, 07:16:04 pm »
Quote
I installed the 20061108 cardfs-gpe-collie install on my 5500 and I'm having trouble with both ipkg update failing and dist-upgrade failing, Do I need to do a dist-upgrade if I have the 20061108 image?

ipkg seems to fail on getting packages from feeds.openzaurus.org, It fails on the python feed
[div align=\"right\"][a href=\"index.php?act=findpost&pid=149265\"][{POST_SNAPBACK}][/a][/div]

I'd get the Opie version with a SD card having a CardFS installed on it.  The SL-5500 (collie) isn't suited for GPE.

rolf

  • Full Member
  • ***
  • Posts: 105
    • View Profile
    • http://home.arcor.de/leggewie/
Hentges Rom: New Versioning System
« Reply #127 on: January 01, 2007, 05:42:52 pm »
Quote
The SL-5500 (collie) isn't suited for GPE.
What makes you think so?

STrRedWolf

  • Newbie
  • *
  • Posts: 36
    • View Profile
    • http://stalag99.net
Hentges Rom: New Versioning System
« Reply #128 on: January 01, 2007, 06:02:35 pm »
Quote
Quote
The SL-5500 (collie) isn't suited for GPE.
What makes you think so?
[div align=\"right\"][a href=\"index.php?act=findpost&pid=149790\"][{POST_SNAPBACK}][/a][/div]

I've tried it myself on my collie.  It really needs the room to spread out.

EzerchE

  • Jr. Member
  • **
  • Posts: 56
    • View Profile
Hentges Rom: New Versioning System
« Reply #129 on: February 17, 2007, 03:58:44 am »
Where is the how to doc for install hentges rom to sd card?

EzerchE

  • Jr. Member
  • **
  • Posts: 56
    • View Profile
Hentges Rom: New Versioning System
« Reply #130 on: February 17, 2007, 05:07:28 am »
i think i did somethings wrong.. now i am having  "unable to mount root fs on unknown-block" error. its cannot open. i think i forgot the copy gnu-tar file... and i dont have an sd card reader/writer on my pc.  how can i start my poodle?

EzerchE

  • Jr. Member
  • **
  • Posts: 56
    • View Profile
Hentges Rom: New Versioning System
« Reply #131 on: February 17, 2007, 02:41:26 pm »
ok i installed again and select 1 from altboot, worked.

EzerchE

  • Jr. Member
  • **
  • Posts: 56
    • View Profile
Hentges Rom: New Versioning System
« Reply #132 on: February 18, 2007, 06:22:45 am »
i pluggin in my headphones but both speakers and headphones playin sounds    and i cant change volume from mixer or player, is there any fix for it?

darmou

  • Jr. Member
  • **
  • Posts: 62
    • View Profile
Hentges Rom: New Versioning System
« Reply #133 on: February 18, 2007, 09:18:31 pm »
Quote
i pluggin in my headphones but both speakers and headphones playin sounds    and i cant change volume from mixer or player, is there any fix for it?
[div align=\"right\"][a href=\"index.php?act=findpost&pid=154574\"][{POST_SNAPBACK}][/a][/div]

Try using alsamixer from the command line.

Daryl

EzerchE

  • Jr. Member
  • **
  • Posts: 56
    • View Profile
Hentges Rom: New Versioning System
« Reply #134 on: February 19, 2007, 12:19:04 pm »
Quote
Try using alsamixer from the command line.

Daryl
[div align=\"right\"][a href=\"index.php?act=findpost&pid=154626\"][{POST_SNAPBACK}][/a][/div]

Thanx a lot